mailparse_msg_extract_whole_part_file
mailparse_msg_get_part_data
Mailparse Functions
PHP Manual

# mailparse_msg_free

Frees a MIME resource

### Description

bool mailparse_msg_free ( resource `$mimemail` )

Frees a MIME resource.

### Parameters

`mimemail`

  A valid MIME resource allocated by mailparse_msg_create or mailparse_msg_parse_file.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- mailparse_msg_create
- mailparse_msg_parse_file